.col-3.p-4
  .row
    .col-md-12.p-0
      = show_photo_modal(photo)
      = edit_custom(photo)
    .col-md-12.card
      .card-body
        .card-title
          h4.text-truncate = photo.title
        p.card-text
          small.text-muted = l photo.created_at, format: :created_at
